body 
{background:#559c94; color:#f6f9f9; font-family: helvetica

}

h1 {color: #18383b;
}

h2 {color: #e1d74f;
    
}

span {color: #f6f9f9}

nav ul li {list-style-type: none; display: inline-block; 
    
}
nav ul li a {padding: 1rem; margin: 1rem; background: #fdfdfd; border-radius: 1rem; display: block}
a {text-decoration: none;}

nav {margin: 2rem 0rem 2rem 0rem; } 

.activo {background:#6d92e3; border: 1px solid #fff; color: #fff }


.nombre {
    text-align: center;
}

.federico {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    max-width: 960px;
    margin: 0 auto;
}

.colapsable {
    display: none;
}

.ver-materias {
    text-align: center;
    color: #fff;
    font-size: 2rem;
    display: block;
    text-decoration: underline;
    cursor: pointer;
}